
"""
I don't really use wandb, so this is pretty emtpy for now.
"""
class Reporter():
    def __init__(self, cfg_reporter: dict):
        super().__init__()
        self.cfg_reporter = cfg_reporter
        # pretty empty for now
